@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,100&display=swap');

.button-link {
    text-decoration: none;
}

.middle-container {
    background-image: url("./images/back6.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 80vh;
    position: relative;
}

.main {
    font-size: 16px;
}

.links-container {
    padding: 20px 0 0 42px;
}

.input-button-disabled {
    padding: 5px 15px 5px 15px;
    border-radius: 8px;
    background-color: transparent;
    color: #2c2a2a;
    border: solid #2c2a2a;
}

.input-button-links {
    padding: 5px 15px 5px 15px;
    border-radius: 8px;
    background-color: transparent;
    color: black;
    border: solid black;
}

.input-button-links:hover {
    color: white;
    border: solid white;
}

.person-container {
    padding-top: 25px;
    margin-left: 35px;
    width: 50vh;
}

.title-container {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    height: 50px;
}

#title {
    margin-left: 5px;
    font-size: 24px;
    width: 100%;
}

.input-button {
    padding: 5px 15px 5px 15px;
    border-radius: 8px;
    background-color: transparent;
    color: black;
    border: solid black;
}

.input-button:hover {
    color: white;
    border: solid white;
}

.back-greeting {
    padding-top: 25px;
    height: 70vh;
    width: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 2.3rem;
    font-family: 'Roboto', sans-serif;
    color: #000a0a;
}

.card {
    margin: 15px;
    float: right;
}

.tariff-form {
    display: inline-block;
}

.tariff-button-links {
    padding: 5px 15px 5px 15px;
    border-radius: 8px;
    background-color: #ef7070;
    color: black;
    border: solid black;
}

.tariff-button-links:hover {
    color: #ef7070;
    border: solid #ef7070;
}

.icon-container {
    height: 15vh;
    align-items: center;
    text-align: center;
}

.text-con {
    text-align: center;
}


.text-con {
    text-align: center;
}

.text-con p {
    width: 40vh;
    margin-left: 11vh;
}

.inp-con {
    height: 14vh;
    text-align: center;
    align-items: center;
}

.inp {
    width: 35vh;
    margin-bottom: 1vh;
    border: none;
    border-bottom: solid #ecd918;
}

.inp:focus {
    outline: none;
}


.btn-con {
    height: 8vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.footer-container {

    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
    justify-content: center;
    text-align: center;
    height: 12vh;
    position: sticky;
}

.footer-container a {
    text-decoration: none;
}

.social-links {
    padding-top: 3vh;
}


.inp-error {
    margin-top: 0.5vh;
    font-size: 0.8rem;
    color: red;
}

.link {
    color: black;
    text-decoration: none;
}

.link:hover {
    color: white;
}

tr {
    border-bottom: solid black;
}


.tariff-card {
    margin: 30px;
    background-color: rgb(255, 255, 255);
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
    width: 40vh;
    height: 60vh;
    border-radius: 10px;
}

.card-icon {
    padding-top: 10px;
    height: 15vh;
    align-items: center;
    text-align: center;
}

#current-tariff {
    padding-top: 2vh;
    font-size: 0.94rem;
}

.services {
    margin-top: 3vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service-list {
    height: 14vh;
}

.price {
    float: right;
}

.btn-container {
    margin-top: 2vh;
}